Bug 427068 - Patch that fixes wrong number of msgs in voice mail.
Patch that fixes wrong number of msgs in voice mail.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: twinkle (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-30 15:42 EST by Marek Mahut
Modified: 2008-02-20 22:27 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-20 22:27:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix wrong number of vm (428 bytes, text/x-patch)
2007-12-30 15:42 EST, Marek Mahut
no flags Details

  None (edit)
Description Marek Mahut 2007-12-30 15:42:12 EST
Attached patch for fixing wrong number of voice mails.
Comment 1 Marek Mahut 2007-12-30 15:42:12 EST
Created attachment 290558 [details]
fix wrong number of vm
Comment 2 Kevin Fenzi 2008-01-01 20:15:10 EST
ok, I have checked in this patch in rawhide and pushed out a new build. 

Do you think it's worth a f7/f8 update? It seems kinda minor for that for me,
but I would be willing to do so if you think it's worth it. 
Comment 3 Kevin Fenzi 2008-02-20 22:27:57 EST
Rawhide is updated... going to go ahead and close this now. 

Note You need to log in before you can comment on or make changes to this bug.